@font-face {
    font-family: farsi;
    src: url(Fonts/BNazanin.ttf);
}
@font-face {
    font-family: eng;
    src: url(Fonts/Heebo-VariableFont_wght.ttf);
}
.card-link:visited {
    text-decoration: none;
    color: white;
}

.card-link {
    text-decoration: none;
    /* color: rgb(0, 0, 0); */
}

.card-link:active {
    text-decoration: none;
}

.card-link:hover {
    text-decoration: none;
}

.card-link:link {
    text-decoration: none;
}
.card-link:visited {
    text-decoration: none;
    color: white;
}

#card-link_2 {
    text-decoration: none;
    /* color: rgb(0, 0, 0); */
}

#card-link_2:active {
    text-decoration: none;
}

#card-link_2:hover {
    text-decoration: none;
}

#card-link_2:link {
    text-decoration: none;
}
#card-link_2:visited {
    text-decoration: none;
    color: black;
}










#body{
    background-color: #222831;
    
    /* background-image: linear-gradient(to right,rgb(186, 233, 248) , rgb(255, 192, 177)); */
}
img{
    width: 100%;
}
#header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    animation-duration: 1.5s;
}
.logo{
    width: 15%;
    margin-left: 5%;
    text-align: center;
    font-family: farsi;
}
#logo_title{
    width: 50%;
    /* margin-left: 33%; */
    text-align: center;
    font-family: farsi;
    color: aliceblue;
}
#navbar{
    width: 90%;
    margin-left: 5%;
    padding: 1vh;
    display: flex;
    direction: rtl;
    text-align: center;
    justify-content: right;
    background-color: #005B41;
    border-radius: 8px;
    animation-duration: 1.5s;
}
.nav_items{
    width: 15%;
    direction: rtl;
    text-align: center;
    font-family: farsi;   
    font-size: 28px;
    padding: 1vh;
    color: aliceblue;
    font-weight: bolder;
    border-bottom: 4px solid #005B41;
}
.nav_items p{
    margin-top: 1vh;
}
.nav_items:hover{
    cursor: pointer;
    color: rgb(0, 0, 0);
    border-bottom: 4px solid black;
    transition: all 0.2s;
}
.container{
    width: 90%;
    margin: 2vh auto;
    /* background-color: #393E46; */
    border-radius: 8px;

}
.phone_title h1{
    width: 90%;
    margin: 4vh auto;
    font-family: farsi;
    color: #EEEEEE;
    /* margin-top: 5vh; */
    text-align: right;
    border-bottom: 2px solid #EEEEEE;
    padding: 2vh 2vh 4vh 2vh;
    /* margin-right: 8%; */
}
.phone_table{
    width: 100%;
    background-color: #EEEEEE;
    direction: rtl;
    border-radius: 8px;
}
tr{
    /* width: 99.5%; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    text-align: center;
    padding: 2vh;
    border: 4px solid #EEEEEE;
    border-radius: 8px;
}
tr:first-child{
    background-image: linear-gradient(to right, #005B41 , #186F65);
    border-bottom: 4px solid #222831;
}
tr:first-child:hover{
    cursor: pointer;
    color: #EEEEEE;
    background-color: #393E46;
    background-image: none;
    transition: all 0.5s;
}
tr:nth-child(2){
    background-color: #EEEEEE;
}
#row2_title{
    color: #000000;
}
#row2_text{
    color: #000000;
}
tr:nth-child(2):hover{
    cursor: pointer;
    background-color: #393E46;
    transition: all 0.5s;
    #row2_title{
        color: #EEEEEE;
    }
    #row2_text{
        color: #EEEEEE;
    }
}
tr:last-child{
    background-image: linear-gradient(to right, #005B41 , #186F65);
    border-top: 4px solid #222831;

}
tr:last-child:hover{
    cursor: pointer;
    color: #EEEEEE;
    background-color: #393E46;
    background-image: none;
    transition: all 0.5s;
}
th{
    width: 100%;
    font-size: 20px;
    color: aliceblue;
    font-family: farsi;
    text-align: center;
    direction: rtl;
}
td{
    width: 100%;
    color: aliceblue;
    text-align: center;
    font-family: eng;
    direction: ltr;
    /* margin-top: 3vh; */
}
.address_title h1{
    width: 90%;
    margin: 4vh auto;
    font-family: farsi;
    color: #EEEEEE;
    /* margin-top: 5vh; */
    text-align: right;
    border-bottom: 2px solid #EEEEEE;
    padding: 2vh 2vh 4vh 2vh;
    /* margin-right: 8%; */
}
.address_container{
    width: 90%;
    margin: 2vh auto;
    padding: 2vh 0 0 0;
    background-image: linear-gradient(to left , #005B41,#222831);
    border-radius: 8px;
}
.address_container h1{
    font-family: farsi;
    color: #EEEEEE;
    /* margin-top: 5vh; */
    text-align: right;
}
#address_table{
    width: 100%;
    background-color: #EEEEEE;
    direction: rtl;
    border-radius: 8px;
}
#address_title{
    width: 100%;
    color: aliceblue;
    font-family: farsi;
    margin-left: -2%;
    direction: rtl;
    font-size: 36px;
}
#address_text{
    color: aliceblue;
    font-family: farsi;
    margin-right: 2%;
    text-align: justify;
    direction: rtl;
    font-size: 32px;
}
#footer{
    width: 100%;
    /* height: 500px; */
    position: absolute;
    bottom: 1 !important;
    margin-top: 8vh;
    background-color: #000000b5;
    color: #EEEEEE;
}
.socialmedia_title{
    width: 50%;
    color: aliceblue;
    font-family: farsi;
    margin-left: 47%;
    padding: 2vh;
    text-align: justify;
    direction: rtl;
    display: flex;
    justify-content: space-between;
}
.socialmedia{
    width: 50%;
    display: flex;
    align-items: center;
    padding:0vh;
    margin: 0vh auto !important;
    /* background-color: #ffffff; */
    /* margin-top: 4vh; */
    /* margin-left: 10%; */
}
#instagram{
    width: 100%;
    text-align: center;
    font-size: 40px;
}
#telegram{
    width: 100%;
    text-align: center;
    font-size: 40px;
}
#whatsapp{
    width: 100%;
    text-align: center;
    font-size: 40px;
}
.socialmedia i{
    transition: 0.5s;
}
.socialmedia .fa-whatsapp:hover{
    cursor: pointer;
    color: #1ec434;
    transform: scale(1.3);
    
}
.socialmedia .fa-telegram:hover{
    cursor: pointer;
    color: #24a1de;
    transform: scale(1.3);
    
}
.socialmedia .fa-instagram:hover{
    cursor: pointer;
    color: deeppink;
    transform: scale(1.3);
    
}
.footer_phone{
    width: 50%;
    /* background-color: #005B41; */
    font-size: 28px;
    font-family: farsi;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    direction: rtl;
    margin: 1vh 0 1vh 50%;
    /* margin-left: 49%; */
}
.footer_phone p{
    margin: 0;
}
.footer_address{
    width: 70%;
    font-size: 28px;
    font-family: farsi;
    display: flex;
    justify-content: space-evenly;
    direction: rtl;
    align-items: center;
    /* background-color: #1ec434; */
    margin-left: 28%;
}
.footer_address p{
    margin: 0 !important;
}
.footer_address h3{
    margin: 0 !important;
}
.law{
    font-family: farsi;
    direction: rtl;
    padding: 2vh;
    margin: 4vh 5%;
    text-align: right;
}

@media screen and (max-width:576px) {
    #header{
        display: block;
    }
    .logo{
        width: 50%;
        margin: 2vh auto 0vh auto;
    }
    #logo_title{
        width: 100%;
        text-align: center;
    }
    #logo_title h2{
        font-size: 20px !important;
    }
    #navbar{
        width: 100%;
        margin: 2vh 0 !important;
        border-radius: 4px;
    }
    nav a{
        width: 100% !important;
        text-align: center !important;
        font-size: 14px !important;
    }
    .phone_title h1{
        font-size: 32px;
    }
    th h1{
        font-size: 30px;
    }
    td h2{
        font-size: 20px;
    }
    #address_title{
        font-size: 26px;
    }
    #address_text{
        font-size: 20px;
    }
    .socialmedia_title{
        width: 100%;
        margin: 0;
        display: block;
    }
    .socialmedia_title h1{
        text-align: center;
        font-size: 28px !important;

    }
    .footer_phone{
        width:60%;
        margin: 0 auto;
        flex-wrap: wrap;
        font-size: 20px;
        /* padding: 2vh; */
    }
    .footer_address{
        width: 70%;
        margin: 2vh auto;
        flex-wrap: wrap;
        justify-content: right;
        text-align: right;
        font-size: 20px;
    }
    .footer_address h3{
        text-align: right !important;
    }
}